
<?php
$nr = $_GET["nr"];

$tag = strtotime($nr." December 2021");
if(time()<$tag) {
    $nr = -1;
}
?>

<div class="tueren">
<?php
switch ($nr) {
    case 1:
echo('<div id="txt"><h3>Tag 1</h3>
    <p>Lange musstest du warten und heute ist es endlich so weit und das Warten hat ein Ende. <p> Die folter der Zeit will ich nun Benden und direkt mit der ersten Tür anfangen.
    <br>

    </div>');
break;
    case 2:
echo('<div id="txt"><h3>Tag 2</h3>
    <p>test</p>

        </div>');
break;
    case 3:
echo('<div id="txt"><h3>Tag 3</h3>
    <p>test</p>

        </div>');
break;
    case 4:
echo('<div id="txt"><h3>Tag 4</h3>
<p>test</p>

    </div>');
break;
    case 5:
echo('<div id="txt"><h3>Tag 5</h3>
<p>test</p>

    </div>');
break;
    case 6:
echo('<div id="txt"><h3>Tag 6</h3>
<p>test</p>

    </div>');
break;
    case 7:
echo('<div id="txt"><h3>Tag 7</h3>
<p>test</p>

    </div>');
break;
    case 8:
echo('<div id="txt"><h3>Tag 8</h3>
<p>test</p>

    </div>');
break;
    case 9:
echo('<div id="txt"><h3>Tag 9</h3>
<p>test</p>

    </div>');
break;
    case 10:
echo('<div id="txt"><h3>Tag 10</h3>
<p>test</p>

    </div>');
break;
    case 11:
echo('<div id="txt"><h3>Tag 11</h3>
<p>test</p>

    </div>');
break;
    case 12:
echo('<div id="txt"><h3>Tag 12</h3>
<p>test</p>

    </div>');
break;
    case 13:
echo('<div id="txt"><h3>Tag 13</h3>
<p>test</p>

    </div>');
break;
    case 14:
echo('<div id="txt"><h3>Tag 14</h3>
<p>test</p>

    </div>');
break;
    case 15:
echo('<div id="txt"><h3>Tag 15</h3>
<p>test</p>

    </div>');
break;
    case 16:
echo('<div id="txt"><h3>Tag 16</h3>
<p>test</p>

    </div>');
break;
    case 17:
echo('<div id="txt"><h3>Tag 17</h3>
<p>test</p>

    </div>');
break;
    case 18:
echo('<div id="txt"><h3>Tag 18</h3>
<p>test</p>

    </div>');
break;
    case 19:
echo('<div id="txt"><h3>Tag 19</h3>
<p>test</p>

    </div>');
break;
    case 20:
echo('<div id="txt"><h3>Tag 20</h3>
<p>test</p>

    </div>');
break;
    case 21:
echo('<div id="txt"><h3>Tag 21</h3>
<p>test</p>

    </div>');
break;
    case 22:
echo('<div id="txt"><h3>Tag 22</h3>
<p>test</p>

    </div>');
break;
    case 23:
echo('<div id="txt"><h3>Tag 23</h3>
<p>test</p>

    </div>');
break;
    case 24:
echo('<div id="txt"><h3>Tag 24</h3>
<p>test</p>

    </div>');
break;

default:
echo('<div id="txt"><h3>Falscher Tag</h3><span id="false">
    Ah Ah Ah, nicht so voreilig. <br> Dieser Tag ist noch nicht an der Reihe !!! <br> Du muss dich noch ein wenig Gedulden.  </span></div>');
break;
}
    ?>

</div>